.navbar-default .navbar-nav > li > a {
	color: #b5905b;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #b5905b;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #b5905b;
	background-color: transparent;
	font-weight: bold;
}

.off-canvas-toggle, .off-canvas-toggle:hover, .off-canvas-toggle:focus, .off-canvas-toggle:active {
	color: #b5905b;
}
.t3-off-canvas .t3-off-canvas-body .nav li.active > a, .t3-off-canvas .t3-off-canvas-body .nav li.active.open > a {
	color: #b5905b;
}
.t3-off-canvas .t3-off-canvas-header {
	background: #b5905b;
}

.acm-container-slide.slideshow-thumbs .carousel-indicators li.active .number {
	background-color: #b5905b !important;

}

.t3-footer a {
	color: #96a1a3;
}
.t3-footer a:hover {
	color: #fff;
}